/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc03               { /* Common */
	font            : bold 14pt 'NSimSun';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 18pt 'Open Sans';
	color           : #0000cc;
	text-align      : center;
	border          :   0.00pt none #0000ff;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc06               { /* Common */
	font            : 18pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt inset #c0c0c0;
	}
.cc07               { /* Common */
	clip            : rect(0.00pt,766.50pt,10.50pt,0.00pt);
	}
span#e64            { /* index027012.jpg */
	background      : transparent url(index027012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  48.00pt;
	}
span#e63            { /* index027011.gif */
	background      : transparent url(index027011.gif) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 631.50pt;
	width           : 404.25pt;
	height          :  71.25pt;
	}
span#e62            { /* index027010.gif */
	background      : transparent url(index027010.gif) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 478.50pt;
	width           : 409.50pt;
	height          :  71.25pt;
	}
span#e61            { /* index027009.gif */
	background      : transparent url(index027009.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 405.75pt;
	width           : 708.75pt;
	height          :  71.25pt;
	}
div#e60             { /* Black "0"\ \$4.00/Ea */
	position        : absolute;
	left            :  29.25pt;
	top             : 411.75pt;
	width           :  96.00pt;
	height          :  33.75pt;
	}
img#e59             { /* add3.gif */
	position        : absolute;
	left            :  40.50pt;
	top             : 446.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e58             { /* Black "1"\ \$4.00/Ea */
	position        : absolute;
	left            : 130.50pt;
	top             : 411.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e57             { /* add3.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 446.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e56             { /* Black "2"\ \$4.00/Ea */
	position        : absolute;
	left            : 231.75pt;
	top             : 411.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
div#e55             { /* Black "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 333.00pt;
	top             : 411.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e54             { /* add3.gif */
	position        : absolute;
	left            : 344.25pt;
	top             : 446.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e53             { /* Black "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 434.25pt;
	top             : 411.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e52             { /* add3.gif */
	position        : absolute;
	left            : 445.50pt;
	top             : 446.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e51             { /* Black "7"\ \$4.00/Ea */
	position        : absolute;
	left            : 179.25pt;
	top             : 484.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e50             { /* add3.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 519.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e49             { /* add3.gif */
	position        : absolute;
	left            : 291.75pt;
	top             : 519.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e48             { /* Black "9"\ \$4.00/Ea */
	position        : absolute;
	left            : 381.75pt;
	top             : 483.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e47             { /* add3.gif */
	position        : absolute;
	left            : 393.00pt;
	top             : 519.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e46             { /* Black Dot\ \$4.00/Ea */
	position        : absolute;
	left            : 483.00pt;
	top             : 483.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e45             { /* add3.gif */
	position        : absolute;
	left            : 494.25pt;
	top             : 519.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e44            { /* index027008.gif */
	background      : transparent url(index027008.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 558.75pt;
	width           : 709.50pt;
	height          :  71.25pt;
	}
div#e43             { /* Red "0"\ \$4.00/Ea */
	position        : absolute;
	left            :  29.25pt;
	top             : 564.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e42             { /* add3.gif */
	position        : absolute;
	left            :  40.50pt;
	top             : 599.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e41             { /* Red "2"\ \$4.00/Ea */
	position        : absolute;
	left            : 231.75pt;
	top             : 564.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e40             { /* add3.gif */
	position        : absolute;
	left            : 243.00pt;
	top             : 599.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e39             { /* Red "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 333.00pt;
	top             : 564.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e38             { /* add3.gif */
	position        : absolute;
	left            : 344.25pt;
	top             : 599.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e37             { /* Red "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 434.25pt;
	top             : 564.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e36             { /* add3.gif */
	position        : absolute;
	left            : 445.50pt;
	top             : 599.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e35             { /* Red "5"\ \$4.00/Ea */
	position        : absolute;
	left            : 535.50pt;
	top             : 564.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
div#e34             { /* Red "6"\ \$4.00/Ea */
	position        : absolute;
	left            : 636.75pt;
	top             : 564.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e33             { /* add3.gif */
	position        : absolute;
	left            : 648.00pt;
	top             : 599.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e32             { /* Red "7"\ \$4.00/Ea */
	position        : absolute;
	left            : 179.25pt;
	top             : 637.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e31             { /* add3.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 672.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e30             { /* Red "8"\ \$4.00/Ea */
	position        : absolute;
	left            : 280.50pt;
	top             : 636.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e29             { /* add3.gif */
	position        : absolute;
	left            : 291.75pt;
	top             : 672.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e28             { /* Red "9"\ \$4.00/Ea */
	position        : absolute;
	left            : 381.75pt;
	top             : 636.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e27             { /* add3.gif */
	position        : absolute;
	left            : 393.00pt;
	top             : 672.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Red Dot\ \$4.00/Ea */
	position        : absolute;
	left            : 483.00pt;
	top             : 636.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e25             { /* add3.gif */
	position        : absolute;
	left            : 494.25pt;
	top             : 672.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e24             { /* $4.00/Each (Number or Do... */
	position        : absolute;
	left            :  12.00pt;
	top             : 264.00pt;
	width           : 746.25pt;
	height          :  27.00pt;
	}
span#e23            { /* index027007.jpg */
	background      : transparent url(index027007.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 305.25pt;
	width           : 149.25pt;
	height          :  58.50pt;
	}
span#e22            { /* index027006.jpg */
	background      : transparent url(index027006.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 305.25pt;
	width           : 149.25pt;
	height          :  58.50pt;
	}
span#e21            { /* perogie022011.jpg */
	background      : transparent url(perogie022011.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 305.25pt;
	width           : 149.25pt;
	height          :  58.50pt;
	}
span#e20            { /* perogie022008.jpg */
	background      : transparent url(perogie022008.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 305.25pt;
	width           : 149.25pt;
	height          :  58.50pt;
	}
div#e19             { /* Black "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 535.50pt;
	top             : 411.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e18             { /* add3.gif */
	position        : absolute;
	left            : 546.75pt;
	top             : 446.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e17             { /* Black "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 636.75pt;
	top             : 411.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e16             { /* add3.gif */
	position        : absolute;
	left            : 648.00pt;
	top             : 446.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e15             { /* Black "8"\ \$4.00/Ea */
	position        : absolute;
	left            : 281.25pt;
	top             : 484.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e14             { /* add3.gif */
	position        : absolute;
	left            : 243.00pt;
	top             : 446.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e13             { /* Red "0"\ \$4.00/Ea */
	position        : absolute;
	left            : 130.50pt;
	top             : 564.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e12             { /* add3.gif */
	position        : absolute;
	left            : 141.75pt;
	top             : 599.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e11             { /* add3.gif */
	position        : absolute;
	left            : 547.50pt;
	top             : 599.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e10            { /* perogie021034.jpg */
	background      : transparent url(perogie021034.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  30.75pt;
	width           : 457.50pt;
	height          : 222.75pt;
	}
span#e9             { /* emblems.jpg */
	background      : transparent url(emblems.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  36.75pt;
	width           : 440.25pt;
	height          : 210.75pt;
	}
span#e8             { /* index027005.jpg */
	background      : transparent url(index027005.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             :  24.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
span#e7             { /* index027005.jpg */
	background      : transparent url(index027005.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             :  24.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
span#e6             { /* index027005.jpg */
	background      : transparent url(index027005.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :  24.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
img#e5              { /* index027004.jpg */
	position        : absolute;
	left            : 477.75pt;
	top             :  24.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
img#e4              { /* index027003.jpg */
	position        : absolute;
	left            : 569.25pt;
	top             :  24.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
img#e3              { /* index027002.jpg */
	position        : absolute;
	left            : 659.25pt;
	top             :  24.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
div#e2              { /* \ \Slanted Engine ID Num... */
	position        : absolute;
	left            : 476.25pt;
	top             :  63.00pt;
	width           : 276.00pt;
	height          : 154.50pt;
	}
span#e1             { /* index027001.jpg */
	background      : transparent url(index027001.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           : 766.50pt;
	height          :  10.50pt;
	}
div#page            { /* Page Holder */
	background-color: #3399ff;
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3399ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
